<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'sk', version '2.7'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Aacronym'] = 'C';
$string['Afull'] = 'Chýbajúci';
$string['Eacronym'] = 'O';
$string['Efull'] = 'Ospravedlnený';
$string['Lacronym'] = 'N';
$string['Lfull'] = 'Neskorý';
$string['Pacronym'] = 'P';
$string['Pfull'] = 'Prítomný';
$string['acronym'] = 'Akronym';
$string['add'] = 'Pridať';
$string['addmultiplesessions'] = 'Pridať viaceré termíny';
$string['addsession'] = 'Pridať termíny';
$string['all'] = 'Všetky';
$string['allcourses'] = 'Všetky kurzy';
$string['allpast'] = 'Všetky termíny';
$string['attendance:addinstance'] = 'Pridať novú aktivitu Účasť';
$string['attendance:canbelisted'] = 'Zobrazí sa v kalendári';
$string['attendance:changeattendances'] = 'Zmena účastí';
$string['attendance:changepreferences'] = 'Zmena preferencií';
$string['attendance:export'] = 'Exportovať výkazy';
$string['attendance:manageattendances'] = 'Spravovať účasti';
$string['attendance:takeattendances'] = 'Zapisovať účasti';
$string['attendance:view'] = 'Prezerať účasti';
$string['attendance:viewreports'] = 'Prezerať výkazy';
$string['attendance_already_submitted'] = 'Nemôžete si nastaviť účasť, ktorá už bola nastavená.';
$string['attendancedata'] = 'Účasť dáta';
$string['attendanceforthecourse'] = 'Účasť pre kurz';
$string['attendancegrade'] = 'Účasť Známky';
$string['attendancenotset'] = 'Musíte vložiť zvoju účasť';
$string['attendancenotstarted'] = 'Účasť pre tento kurz nebola ešte aktivovaná';
$string['attendancepercent'] = 'Účasť Percentá';
$string['attendancereport'] = 'Účasť Výkaz';
$string['attendancesuccess'] = 'Účasť bola úspešne vložená';
$string['attendanceupdated'] = 'Účasť úspešne aktualizovaná';
$string['attforblockdirstillexists'] = 'starý priečinok mod/attforblock stále existuje - musíte tento priečinok vymazať zo servera pred upgradom';
$string['attrecords'] = 'Výkazy účastí';
$string['calclose'] = 'Zavrieť';
$string['calmonths'] = 'Január,Február,Marec,Apríl,Máj,Jún,Júl,August,September,Október,November,December';
$string['calshow'] = 'Vyberte dátum';
$string['caltoday'] = 'Dnes';
$string['calweekdays'] = 'Ne,Po,Ut,St,Št,Pi,So';
$string['cannottakeforgroup'] = 'Nemôžete používať dochádzku pre skupinu "{$a}"';
$string['changeattendance'] = 'Zmena účasti';
$string['changeduration'] = 'Zmena trvania';
$string['changesession'] = 'Zmena termínu';
$string['column'] = 'stĺpec';
$string['columns'] = 'stĺpce';
$string['commonsession'] = 'Spoločný';
$string['commonsessions'] = 'Spoločný';
$string['copyfrom'] = 'Kopírovať údaje o účasti z';
$string['countofselected'] = 'Počet vybraných';
$string['createmultiplesessions'] = 'Vytvoriť viac termínov';
$string['createonesession'] = 'Vytvoriť jeden termín pre kurz';
$string['days'] = 'Deň';
$string['defaultdisplaymode'] = 'Štandardný zobrazovací režim';
$string['defaults'] = 'Štandardné hodnoty';
$string['delete'] = 'Vymazať';
$string['deletelogs'] = 'Vymazať údaje účastí';
$string['deleteselected'] = 'Vymazať vybrané';
$string['deletesession'] = 'Vymazať termín';
$string['deletesessions'] = 'Vymazať všetky termíny';
$string['deletingsession'] = 'Vymazanie termínu pre kurz';
$string['deletingstatus'] = 'Vymazanie stavu pre kurz';
$string['description'] = 'Názov';
$string['display'] = 'Zobrazenie';
$string['displaymode'] = 'Mód zobrazovania';
$string['donotusepaging'] = 'Nepoužívať stránkovanie';
$string['downloadexcel'] = 'Stiahnuť v XLS formáte';
$string['downloadooo'] = 'Stiahnuť v OpenOffice formáte';
$string['downloadtext'] = 'Stiahnuť v TXT formáte';
$string['duration'] = 'Trvanie';
$string['editsession'] = 'Upraviť termín';
$string['endofperiod'] = 'Koniec trvania';
$string['endtime'] = 'Čas ukončenia termínu';
$string['enrolmentend'] = 'Účasť v kurze končí {$a}';
$string['enrolmentstart'] = 'Účasť v kurze začína {$a}';
$string['enrolmentsuspended'] = 'Zápis bol pozastavený';
$string['errorgroupsnotselected'] = 'Vyberte jednu alebo viacero skupín';
$string['errorinaddingsession'] = 'Chyba pri pridávaní termínov';
$string['erroringeneratingsessions'] = 'Chyba pri vytváraní termínov';
$string['eventdurationupdated'] = 'Trvanie termínu bolo aktualizované';
$string['eventreportviewed'] = 'Výkaz o dochádzke bol zobrazený';
$string['eventsessionadded'] = 'Termín bol pridaný';
$string['eventsessiondeleted'] = 'Termín bol vymazaný';
$string['eventsessionupdated'] = 'Termín bol aktualizovaný';
$string['eventstatusadded'] = 'Stav bol pridaný';
$string['eventstatusupdated'] = 'Stav bol aktualizovaný';
$string['eventtaken'] = 'Dochádzka bola zaznamenaná';
$string['eventtakenbystudent'] = 'Dochádza bola zaznamenaná študentom';
$string['gradebookexplanation'] = 'Klasifikovaný vo výkaze';
$string['gridcolumns'] = 'Mriežka stĺpcov';
$string['groupsession'] = 'Skupina';
$string['hiddensessions'] = 'Skryté termíny';
$string['hiddensessions_help'] = 'Termíny sú skryté, ak je ich termín pred termínom otvorenia kurzu.

Túto vlastnosť môžete využiť a staršie termíny iba skryť a nie vymazať. Iba You can use this feature to hide older sessions instead of deleting them. Only termíny, ktoré nie sú skryté, sa zobrazia vo výkaze známok.';
$string['identifyby'] = 'Identifikovať študenta podľa';
$string['includeall'] = 'Vybrať všetky termíny';
$string['includenottaken'] = 'Zahrnúť termíny, ktoré neboli vyplnené';
$string['includeremarks'] = 'Zahrnúť poznámky';
$string['indetail'] = 'Detailne...';
$string['jumpto'] = 'Ísť na';
$string['lowgrade'] = 'Nízka známka';
$string['modulename'] = 'Účasť';
$string['modulenameplural'] = 'Účasti';
$string['months'] = 'Mesiace';
$string['moreattendance'] = 'Dochádzka bola pre túto stránku úspešne zaznamenaná';
$string['myvariables'] = 'Moje nastavenia';
$string['newdate'] = 'Nový dátum';
$string['newduration'] = 'Nové trvanie';
$string['noattforuser'] = 'Tento používateľ nemá zaznamenané žiadne účasti';
$string['nodescription'] = 'Tento termín nemá názov';
$string['nogroups'] = 'Dochádzka';
$string['noguest'] = 'Hosť nemôže vidieť účasť';
$string['noofdaysabsent'] = 'Počet neospravedlnených účastí';
$string['noofdaysexcused'] = 'Počet ospravedlnených účastí';
$string['noofdayslate'] = 'Počet oneskorených účastí';
$string['noofdayspresent'] = 'Počet prítomných účastí';
$string['nosessiondayselected'] = 'Nie je vybraný deň termínu';
$string['nosessionexists'] = 'Pre tento kurz neexistuje termín';
$string['nosessionsselected'] = 'Neboli vybrané termíny';
$string['notfound'] = 'V tomto kurze nebola nájdená aktivita Účasť!';
$string['olddate'] = 'Starý dátum';
$string['period'] = 'Obdobie';
$string['pluginadministration'] = 'Administrácia účasti';
$string['pluginname'] = 'Účasť';
$string['remarks'] = 'Poznámky';
$string['report'] = 'Výkaz';
$string['required'] = 'Vyžadovaný*';
$string['resetdescription'] = 'Pamätajte, že vymazanie údajov o účastiach ich vymaže z databázy. Staršie termíny  môžete skryť, keď zmeníte začiatok kurzu.';
$string['resetstatuses'] = 'Obnovenie štandardných stavov';
$string['restoredefaults'] = 'Obnovenie štandardných nastavení';
$string['resultsperpage'] = 'Počet výsledkov na stránke';
$string['resultsperpage_desc'] = 'Počet zobrazených študentov na stránke';
$string['save'] = 'Uložiť účasť';
$string['session'] = 'Termín';
$string['session_help'] = 'Termín';
$string['sessionadded'] = 'Termín úspešne generovaný';
$string['sessionalreadyexists'] = 'Tento termín pre tento kurz už existuje';
$string['sessiondate'] = 'Dátum termínu';
$string['sessiondays'] = 'Dni termínu';
$string['sessiondeleted'] = 'Termín úspešne vymazaný';
$string['sessionenddate'] = 'Ukončenie termínov';
$string['sessionexist'] = 'Termín nebol pridaný (už existuje)!';
$string['sessions'] = 'Termíny';
$string['sessionscompleted'] = 'Termíny ukončené';
$string['sessionsgenerated'] = 'Termíny úspešne generované';
$string['sessionsids'] = 'Identifikátory termínov:';
$string['sessionsnotfound'] = 'Vo vybranom rozsahu nie sú žiadne termíny';
$string['sessionstartdate'] = 'Začiatok termínov';
$string['sessiontype'] = 'Typ termínu';
$string['sessiontypeshort'] = 'Typ';
$string['sessionupdated'] = 'Termín úspešne zmenený';
$string['set_by_student'] = 'Zapísané študentom';
$string['setallstatusesto'] = 'Nastaviť stav pre všetkých používateľov na «{$a}»';
$string['settings'] = 'Nastavenia';
$string['showdefaults'] = 'Ukázať štandardné nastavenia';
$string['showduration'] = 'Ukázať trvanie';
$string['startofperiod'] = 'Začiatok trvania';
$string['status'] = 'Stav';
$string['statusdeleted'] = 'Stav vymazaný';
$string['statuses'] = 'Stavy';
$string['strftimedm'] = '%d.%m';
$string['strftimedmy'] = '%d.%m.%Y';
$string['strftimedmyhm'] = '%d.%m.%Y %H.%M';
$string['strftimedmyw'] = '%d.%m.%y&nbsp;(%a)';
$string['strftimehm'] = '%H:%M';
$string['strftimeshortdate'] = '%d.%m.%Y';
$string['studentid'] = 'Študentské ID';
$string['studentscanmark'] = 'Povoliť študentom vkladať vlastnú účasť';
$string['studentscanmark_help'] = 'Ak je povolené, študenti budú môcť zmeniť stav svojej účasti v danom termíne.';
$string['submitattendance'] = 'Vložiť účasť';
$string['tablerenamefailed'] = 'Premenujte starej tabuľky attforblock na dochádzku zlyhalo';
$string['takeattendance'] = 'Zapísať Účasť';
$string['thiscourse'] = 'Tento kurz';
$string['update'] = 'Aktualizácia';
$string['variable'] = 'premenná';
$string['variablesupdated'] = 'Premenné úspešne aktualizované';
$string['versionforprinting'] = 'Verzia pre tlač';
$string['viewmode'] = 'Mód zobrazovania';
$string['week'] = 'týždeň';
$string['weeks'] = 'Týždne';
$string['youcantdo'] = 'Nemôžete nič robiť';
